<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Americas</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Americas, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Asia Pacific</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Asia Pacific, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_ChangMingJangMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Chang Ming-Jang</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_ChangMingJangMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Chang Ming-Jang [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Commission fee, operating consignment fee</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Commission fee, operating consignment fee-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_CompanyPerformanceBonus_label" xlink:role="http://www.xbrl.org/2003/role/label">CPB</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_CompanyPerformanceBonus_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Company Performance Bonus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_CpuAwards_label" xlink:role="http://www.xbrl.org/2003/role/label">Cpu awards</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_CpuAwards_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cpu awards</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Decrease increase in deferred revenue</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease increase in deferred revenue-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Decrease increase in deferred revenue-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) in notes and accounts receivable - trade and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) in notes and accounts receivable - trade and contract assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DeferredRevenueCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Deferred revenue</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DeferredRevenueCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Deferred revenue-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Europe</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Europe, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_EvaChenMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Eva Chen</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_EvaChenMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Eva Chen [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_FunamotoMiwakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Funamoto Miwako</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_FunamotoMiwakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Funamoto Miwako [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on Change in Equity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on Change in Equity [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_HasegawaFumioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hasegawa, Fumio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_HasegawaFumioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hasegawa, Fumio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Japan</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Japan, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_JomenKenichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Jomen Kenichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_JomenKenichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Jomen Kenichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_KogaTetsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Koga, Tetsuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_KogaTetsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Koga, Tetsuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NegiMahendraMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Negi Mahendra</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NegiMahendraMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Negi Mahendra [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding gain on sales of investment securities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding gain on sales of investment securities [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding Loss on cancellation of leases</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding Loss on cancellation of leases [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding retirement benefit expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding retirement benefit expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_OmikawaAkihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Omikawa, Akihiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_OmikawaAkihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Omikawa, Akihiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information,Policy on human resource development and improvement of internal environment, Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_SenpoMasaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Senpo, Masaru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_SenpoMasaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Senpo, Masaru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_TokuokaKoichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tokuoka,Koichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_TokuokaKoichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tokuoka,Koichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Virtual Share Bonus Plan(Decrease)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Virtual Share Bonus Plan(Decrease)-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Virtual Share Bonus Plan(Decrease)-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Cumulative effects of changes in accounting policies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Restated balance</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember" xlink:label="jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_ChangMingJangMember" xlink:label="jpcrp030000-asr_E04999-000_ChangMingJangMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA" xlink:label="jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_CompanyPerformanceBonus" xlink:label="jpcrp030000-asr_E04999-000_CompanyPerformanceBonus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_CpuAwards" xlink:label="jpcrp030000-asr_E04999-000_CpuAwards" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF" xlink:label="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:label="jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_DeferredRevenueCL" xlink:label="jpcrp030000-asr_E04999-000_DeferredRevenueCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_EvaChenMember" xlink:label="jpcrp030000-asr_E04999-000_EvaChenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_FunamotoMiwakoMember" xlink:label="jpcrp030000-asr_E04999-000_FunamotoMiwakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock" xlink:label="jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E04999-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_HasegawaFumioMember" xlink:label="jpcrp030000-asr_E04999-000_HasegawaFumioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_JomenKenichiroMember" xlink:label="jpcrp030000-asr_E04999-000_JomenKenichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_KogaTetsuoMember" xlink:label="jpcrp030000-asr_E04999-000_KogaTetsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_NegiMahendraMember" xlink:label="jpcrp030000-asr_E04999-000_NegiMahendraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock" xlink:label="jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_OmikawaAkihikoMember" xlink:label="jpcrp030000-asr_E04999-000_OmikawaAkihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy" xlink:label="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy" xlink:label="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E04999-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_SenpoMasaruMember" xlink:label="jpcrp030000-asr_E04999-000_SenpoMasaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E04999-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_TokuokaKoichiroMember" xlink:label="jpcrp030000-asr_E04999-000_TokuokaKoichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04999-000_2023-12-31_01_2024-03-28.xsd#jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF" xlink:label="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember" xlink:to="jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember" xlink:to="jpcrp030000-asr_E04999-000_AmericasReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04999-000_AsiaPacificReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_ChangMingJangMember" xlink:to="jpcrp030000-asr_E04999-000_ChangMingJangMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_ChangMingJangMember" xlink:to="jpcrp030000-asr_E04999-000_ChangMingJangMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA" xlink:to="jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA" xlink:to="jpcrp030000-asr_E04999-000_CommissionFeeOperatingConsignmentFeeSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_CompanyPerformanceBonus" xlink:to="jpcrp030000-asr_E04999-000_CompanyPerformanceBonus_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_CompanyPerformanceBonus" xlink:to="jpcrp030000-asr_E04999-000_CompanyPerformanceBonus_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_CpuAwards" xlink:to="jpcrp030000-asr_E04999-000_CpuAwards_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_CpuAwards" xlink:to="jpcrp030000-asr_E04999-000_CpuAwards_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF" xlink:to="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF" xlink:to="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF" xlink:to="jpcrp030000-asr_E04999-000_DecreaseIncreaseInDeferredRevenueOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E04999-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DeferredRevenueCL" xlink:to="jpcrp030000-asr_E04999-000_DeferredRevenueCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DeferredRevenueCL" xlink:to="jpcrp030000-asr_E04999-000_DeferredRevenueCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04999-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04999-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04999-000_EuropeReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_EvaChenMember" xlink:to="jpcrp030000-asr_E04999-000_EvaChenMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_EvaChenMember" xlink:to="jpcrp030000-asr_E04999-000_EvaChenMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_FunamotoMiwakoMember" xlink:to="jpcrp030000-asr_E04999-000_FunamotoMiwakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_FunamotoMiwakoMember" xlink:to="jpcrp030000-asr_E04999-000_FunamotoMiwakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock" xlink:to="jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock" xlink:to="jpcrp030000-asr_E04999-000_GainOnChangeInEquityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E04999-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E04999-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_HasegawaFumioMember" xlink:to="jpcrp030000-asr_E04999-000_HasegawaFumioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_HasegawaFumioMember" xlink:to="jpcrp030000-asr_E04999-000_HasegawaFumioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04999-000_JapanReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_JomenKenichiroMember" xlink:to="jpcrp030000-asr_E04999-000_JomenKenichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_JomenKenichiroMember" xlink:to="jpcrp030000-asr_E04999-000_JomenKenichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_KogaTetsuoMember" xlink:to="jpcrp030000-asr_E04999-000_KogaTetsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_KogaTetsuoMember" xlink:to="jpcrp030000-asr_E04999-000_KogaTetsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04999-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NegiMahendraMember" xlink:to="jpcrp030000-asr_E04999-000_NegiMahendraMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NegiMahendraMember" xlink:to="jpcrp030000-asr_E04999-000_NegiMahendraMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E04999-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock" xlink:to="jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock" xlink:to="jpcrp030000-asr_E04999-000_NotesRegardingLossOnCancellationOfLeasesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock" xlink:to="jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock" xlink:to="jpcrp030000-asr_E04999-000_NotesRegardingRetirementBenefitExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_OmikawaAkihikoMember" xlink:to="jpcrp030000-asr_E04999-000_OmikawaAkihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_OmikawaAkihikoMember" xlink:to="jpcrp030000-asr_E04999-000_OmikawaAkihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E04999-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy" xlink:to="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy" xlink:to="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategy_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy" xlink:to="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy" xlink:to="jpcrp030000-asr_E04999-000_ReferenceToOtherInformationStrategy_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E04999-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E04999-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_SenpoMasaruMember" xlink:to="jpcrp030000-asr_E04999-000_SenpoMasaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_SenpoMasaruMember" xlink:to="jpcrp030000-asr_E04999-000_SenpoMasaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E04999-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E04999-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_TokuokaKoichiroMember" xlink:to="jpcrp030000-asr_E04999-000_TokuokaKoichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_TokuokaKoichiroMember" xlink:to="jpcrp030000-asr_E04999-000_TokuokaKoichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF" xlink:to="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF" xlink:to="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF" xlink:to="jpcrp030000-asr_E04999-000_VirtualShareBonusPlanDecreaseOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>